steps:
 - publish:
    image: woodpeckerci/plugin-docker-buildx
    settings:
      platforms: linux/amd64
      repo: git.hackmi.ch/hackmi.ch/home
      registry: git.hackmi.ch
      tags: latest
      username:
        from_secret: reg-user
      password:
        from_secret: reg-pass
    when:
      event: push